Subject: Re: 23.0.91; Gnus: gnus-summary-toggle-truncation needs manual update

From: Teemu Likonen <[email-masked]>
Date: Sun, 18 Sep 2011 11:20:04 +0300

* 2011-09-17T07:54:43+02:00 * Lars Magne Ingebrigtsen wrote:

> I'm unable to see this problem in Emacs 24. Can you still reproduce
> the bug in a current Emacs?

I'm using 23.2 (Debian) and don't see the problem in it. I guess this is
DONE.